- entityDefinitions:
  - IDM_Common_Boolean__get__True: '{e006d03b-7fb3-4ab9-a212-afc53748cbab}'
  - IDMB_Common_Boolean__get__True: '{f3572b5e-8cd9-40a5-aeb2-11331287fb81}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Boolean__get__True;'
    forClassId: '&IDC_CommonBoolean;'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_True;'
    verb: 'get'
    name: 'True'
    initialValue: true
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Boolean__get__True;'
    executesMethod: '&IDM_Common_Boolean__get__True;'